{
  "id": 3386995,
  "name": "Criterion Advertising Company, Inc., Appellant, v. Clemensen's Florists and Decorators, Inc., Appellee",
  "name_abbreviation": "Criterion Advertising Co. v. Clemensen's Florists & Decorators, Inc.",
  "decision_date": "1942-04-20",
  "docket_number": "Gen. No. 41,846",
  "first_page": "383",
  "last_page": "383",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 383"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 359,
    "ocr_confidence": 0.528,
    "sha256": "bdcd471eaddc4c537196edbdbc59459c92152671476f79c49ffa35abcda33dec",
    "simhash": "1:bad1f908eceb2b2e",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Criterion Advertising Company, Inc., Appellant, v. Clemensen\u2019s Florists and Decorators, Inc., Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice McSurely.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice McSurely."
      }
    ],
    "attorneys": [
      "Culver & Mendelson, for appellant; no appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Criterion Advertising Company, Inc., Appellant, v. Clemensen\u2019s Florists and Decorators, Inc., Appellee.\nGen. No. 41,846.\nHeard in first division, first district, this court at October term, 1941;\nopinion filed April 20, 1942.\nCulver & Mendelson, for appellant; no appearance for appellee."
  },
  "file_name": "0383-01",
  "first_page_order": 405,
  "last_page_order": 405
}
